Loading...
Searching...
No Matches
GoogleDataProvider::SoftDateDataProviderStringType Class Reference

Date string type. More...

`#include <GoogleDataProvider.qc.dox.h>`

Inherits DataProvider::QoreSoftStringOrNothingDataType.

## Public Member Functions

auto | acceptsValue (auto value)
| Returns the value after any conversions by the type.
| constructor ()
| Creates the object.

## Detailed Description

Date string type.